Alternet.Studio.Syntax.Parsers.Roslyn 6.2.0

AlterNET Editor Roslyn syntax parsers.

Requires NuGet 2.8 or higher.

Install-Package Alternet.Studio.Syntax.Parsers.Roslyn -Version 6.2.0
dotnet add package Alternet.Studio.Syntax.Parsers.Roslyn --version 6.2.0
<PackageReference Include="Alternet.Studio.Syntax.Parsers.Roslyn" Version="6.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Alternet.Studio.Syntax.Parsers.Roslyn --version 6.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Alternet.Studio.Syntax.Parsers.Roslyn:

Package Downloads
Alternet.Studio.Editor.Roslyn
Alternet.Studio.Editor.Roslyn
Alternet.Studio.Editor.Roslyn.Wpf
Alternet.Studio.Editor.Roslyn.Wpf

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
6.2.0 95 8/5/2020
6.1.0 68 6/29/2020
6.0.5 113 5/14/2020
6.0.4 137 4/16/2020
6.0.3 109 4/15/2020
6.0.2 115 4/5/2020
6.0.1 97 3/29/2020
6.0.0 91 3/27/2020